@font-face {
font-family: "myriad";
src: 
url("fonts/MyriadWebPro.eot?") format("eot"),
url("fonts/MyriadWebPro.woff") format("woff"),
url("fonts/MyriadWebPro.svg#myriad") format('svg'),
url("fonts/MyriadWebPro.ttf")  format("truetype");
}
@font-face {
font-family: "myriad_italic";
src: 
url("fonts/MyriadWebPro-Italic.eot?") format("eot"),
url("fonts/MyriadWebPro-Italic.woff") format("woff"),
url("fonts/MyriadWebPro-Italic.svg#myriad_italic") format('svg'),
url("fonts/MyriadWebPro-Italic.ttf")  format("truetype");
}
@font-face {
font-family: "myriad_bold";
src: 
url("fonts/MyriadWebPro-Bold.eot?") format("eot"),
url("fonts/MyriadWebPro-Bold.woff") format("woff"),
url("fonts/MyriadWebPro-Bold.svg#myriad_bold") format('svg'),
url("fonts/MyriadWebPro-Bold.ttf")  format("truetype");
}
@font-face {
font-family: "myriad_condensed";
src: 
url("fonts/MyriadWebPro-Condensed.eot?") format("eot"),
url("fonts/MyriadWebPro-Condensed.woff") format("woff"),
url("fonts/MyriadWebPro-Condensed.svg#myriad_condensed") format('svg'),
url("fonts/MyriadWebPro-Condensed.ttf")  format("truetype");
}
@font-face {
font-family: "myriad_condensed_italic";
src: 
url("fonts/MyriadWebPro-CondensedIt.eot?") format("eot"),
url("fonts/MyriadWebPro-CondensedIt.woff") format("woff"),
url("fonts/MyriadWebPro-CondensedIt.svg#myriad_condensed_italic") format('svg'),
url("fonts/MyriadWebPro-CondensedIt.ttf")  format("truetype");
}
